using ryCommon;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace RySkins
{
    public partial class FrmInputBox : RySkins.SKinForm
    {
        public ModalForm mr{get;set;} = null;
        public FrmInputBox()
        {
            InitializeComponent();
        }

        private void BtnOK_Click(object sender, EventArgs e)
        {
            ModalForm.SetDialogResult(this, mr, DialogResult.OK);
        }
    }
}
